Announcement

Collapse
No announcement yet.

2.2.0 -> 2.2.6 Upgrade Troubles :(

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 2.2.0 -> 2.2.6 Upgrade Troubles :(

    I tried to upgrade my older wersion of VB (which is 2.2.0) to the newest one (2.2.6).

    As it was said in the installer - I went throught upgrade14-19.php scripts.

    But now I'm not able to login - as I looked into the database - they are not encrypted with MD5.

    What to do ?


    for me upgrading is not essential - I just want to move all the users and threads onto 2.2.6 - so - in other words - user/thread import script (2.2.0 -> 2.2.6) would be good for me ...

    Please help.
    Last edited by ripman; Sat 17th Aug '02, 9:19am.

  • #2
    version 2.2.0 had md5 encryption are you sure that you were using that version of the software?

    You would have had to run upgrade13.php to hash all the passwords.
    Scott MacVicar

    My Blog | Twitter

    Comment


    • #3
      It was said - 2.2.0 - hmm - i'll try u13.php

      Comment


      • #4
        AAAAAAAAAAAAAAAAAA what a Lame I am :P

        It wasnt 2.2.0 but 2.0.0 ahahah Jizz

        Got 2 reupgrade


        Btw. Will it work if I run updates before no.14-19 AFTER I applied those from 14 to 19?
        Last edited by ripman; Sat 17th Aug '02, 4:03am.

        Comment


        • #5
          you wont need to run upgrade14-19 again but run the ones needed before that
          Scott MacVicar

          My Blog | Twitter

          Comment


          • #6
            did that - but something is wrong I can't login ant there are no posts (invalid link - notify webmaster)

            Comment


            • #7
              Did you make a database backup prior to upgrading? If so, restore that backup and run upgrade10.php *through* upgrade19.php.
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment


              • #8
                yeah - I'll try again tomorrow.

                I didn't set templates to default - does it affect upgrade ?

                one more Q : do those upgrates change anything in FILES ?
                Last edited by ripman; Sat 17th Aug '02, 11:03am.

                Comment


                • #9
                  The upgrade doesn't change the file per se, but this is moot since you need to upload the latest files anyway. The upgrade scripts make changes to the database and the master template set.
                  Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                  Change CKEditor Colors to Match Style (for 4.1.4 and above)

                  Steve Machol Photography


                  Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                  Comment

                  Loading...
                  Working...
                  X